

nav.main_menu.left{
    padding-left: 27px;
}

.header_bottom_right_widget_holder, .header_bottom{
    padding-right: 0;
}

.header_bottom_right_widget_holder .custom-html-widget .qbutton{
    display: block;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder{
    border-radius: 0;
}

.testimonials_c_holder .flex-control-nav {
    margin-top: 0px;
    text-align: center;
}

footer {
    z-index:99;
}

.q_price_table.qode_pricing_table_advanced .qode_pt_image {
    margin-bottom: 40px !important;
}

span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type=checkbox] {
    margin-left: 1px;
}
.qode-item-showcase .qode-item-showcase-holder {
    position: relative;
    display: inline-block;
    width: 60%;
}

#responsive-form{
    max-width:900px /*-- cambiar esto para conseguir el ancho de la forma deseada --*/;
    margin:0 auto;
        width:100%;
}
.form-row{
    width: 100%;
}
.column-half, .column-full{
    float: left;
    position: relative;
    padding: 0.65rem;
    width:100%;
    -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
 
/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
    .column-half{
        width: 50%;
    }
}
.qbutton.large {
    height: 87px;
    line-height: 87px;
    font-size: 16px;
    padding: 0 20px;
}